PHP-инклюдинг в Multi SEO phpBB

Дата публикации:
05.12.2008
Всего просмотров:
2763
Опасность:
Высокая
Наличие исправления:
Нет
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Компрометация системы
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Multi SEO phpBB 1.x
Уязвимые версии: Multi SEO phpBB 1.1.0, возможно другие версии.

Описание:
Уязвимость позволяет удаленному пользователю выполнить произвольный PHP сценарий на целевой системе.

Уязвимость существует из-за недостаточной обработки входных данных в параметре "pfad" в сценарии include/global.php. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный PHP сценарий на целевой системе с привилегиями Web сервера. Пример:

http://[host]/include/global.php?pfad=[file]

URL производителя: www.phpbb-seo.de/downloads/multi.html

Решение: Способов устранения уязвимости не существует в настоящее время.

Ссылки: http://milw0rm.com/exploits/7335

или введите имя

CAPTCHA